@font-face {
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 700;
    src: local('Merriweather Bold'), local('Merriweather-Bold'), url(http://themes.googleusercontent.com/static/fonts/merriweather/v4/ZvcMqxEwPfh2qDWBPxn6nnl4twXkwp3_u9ZoePkT564.woff) format('woff');
  }
  @font-face {
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 400;
    src: local('Merriweather'), url(http://themes.googleusercontent.com/static/fonts/merriweather/v4/RFda8w1V0eDZheqfcyQ4EHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
  }
  
  #bingo img {
      max-width:  95px; 
      max-height: 70px;  
      display: block;
      margin: auto;
  }
  
  /*#conference {
    background-color: #0e3d2d;
    color:white;
    border: 2px solid black;
  }*/
  #conference {
      cursor: pointer;
      font-weight: bold;
      color: white;
      margin-left: 6px;
      margin-right: 2px;
      text-decoration: none;
      padding: 2px;
      text-align: center;
      -moz-border-radius: 15px;
      border-radius: 15px;
      border-left: 2px solid #164f3b;
      border-right: 2px solid #0e3d2d;
      border-top: 2px solid #15543e;
      border-bottom: 2px solid #0e3d2d;
      background-color: #144c39;
      background: #13575b;
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1B676B', endColorstr='#0c4649',GradientType=0 );
      top: 1px;
  position: relative;
  }
  
  
  #sortButtons { overflow:auto;display:visible }
  
  .sortButton {
  cursor: pointer;
  font-weight: bold;
  text-shadow: black 1px 1px 1px;
  color: white;
  margin-left: 6px;
  margin-right: 2px;
  text-decoration: none;
  padding: 4px 18px;
  text-align: center;
  -moz-border-radius: 15px;
  border-radius: 15px;
  border-left: 2px solid #164f3b;
  border-right: 2px solid #0e3d2d;
  border-top: 2px solid #15543e;
  border-bottom: 2px solid #0e3d2d;
  background-color: #144c39;
  background: -moz-linear-gradient(top, #1B676B 0%, #0c4649 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1B676B', endColorstr='#0c4649',GradientType=0 );}
  
  .note {
      color: gray;
      font-size: 11px;
      font-style: italic;
      line-height: 12px;
      display: block;
      padding-top: 3px;
      padding-bottom: 3px;
  }
  
  .italic {
      font-style: italic;
  }
  
  #bingoPage #bingo tr td.winsquare {
  background: rgb(227, 227, 227) !important;
  color: #000;
  }
  
  #bingoPage #bingo tr td.winsquare:hover,#bingoPage #bingo tr td.winsquare.hover {
  background: rgb(255, 255, 255) !important;
  color: #000;
  }